/*
Theme Name: GOED
Author: KPS3
Author URI: http://www.kps3.com/
Version: 2.0
Template: kps3-theme
*/


.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: none !important;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0 !important;
}


/* Remove the column editor */
.elementor-editor-column-settings {
    display: none !important;
}

.elementor-section {
    margin-bottom: 0 !important;
}

#elementor-section:last-of-type {
    margin-bottom: 0;
}

.elementor-editor-element-edit {
    display: none !important;
}

.elementor-add-section-area-button {
    display: none !important;
}